---
Title: prayer.10.md 
---



source: https://www.christianity.com/wiki/prayer/prayers-for-protection-pray-for-safety.html


1. "St. Patrick's Breastplate" Protective Prayer

The hymn version of St. Patrick's Breastplate consists of several stanzas, though the last two stanzas are particularly memorable and powerful:

Christ be with me, Christ within me, Christ behind me, Christ before me, Christ beside me, Christ to win me, Christ to comfort and restore me. Christ beneath me, Christ above me, Christ in quiet, Christ in danger, Christ in hearts of all that love me, Christ in mouth of friend and stranger. I bind unto myself the Name, The strong Name of the Trinity; By invocation of the same. The Three in One, and One in Three, Of Whom all nature hath creation, Eternal Father, Spirit, Word: Praise to the Lord of my salvation, Salvation is of Christ the Lord.


2. Grant me Protection

Grant, O Lord, Thy protection And in protection, strength And in strength, understanding And in understanding, knowledge And in knowledge, the knowledge of justice And in the knowledge of justice, the love of it And in the love of it, the love of all existences And in that love, the love of spirit and all creation. Amen.


3. Be with Me Christ

The cross of Christ be with me; The cross of Christ overcomes all water and every fire; The cross of Christ overcomes all weapons; The cross of Christ is a perfect sign and blessing to my soul. May Christ be with me and my body during all my life At day and at night. Now I pray, I [name], pray God the Father For the soul’s sake, and I pray God the Son for the Father’s sake, And I pray God the Holy Ghost for the Father’s and Son’s sake, And I pray God the Holy Ghost for the for the Father’s and the Son’s sake, That the holy corpse of God may bless me against all evil things, words and works. Amen.


4. Prayer for the Protection of Family

Lord, I pray Your emotional, physical, and spiritual protection over my kids (grandkids). Keep evil far from them, and help them to trust You as their refuge and strength. I pray You will guard their minds from harmful instruction, and grant them discernment to recognize truth. I pray You will make them strong and courageous in the presence of danger, recognizing that You have overcome and will set right all injustice and wrong one day. Help them to find rest in Your shadow, as they live in the spiritual shelter You provide for them. Let them know that the only safe place is in Jesus, and that their home on earth is only temporary.  - by Rebecca Barlow Jordan


5. For Protection in Safe Travel

God’s Angels guard and keep you 
All the way that you must travel 
Till earth’s days are past 
When blossoms fade and 
Time is fleeting fast 
In times of purest joy 
Or pain and fear 
God’s Angels guard 
And keep you safe. 
Amen.


6. The Light of God

The light of God surrounds us, The love of God enfolds us, The power of God protects us, The presence of God watches over us, Wherever we are, God is, And where God is, all is well. St. Matthew, St. Mark, St. Luke, St. John, Like unto the prophet Jonas, as a type of Christ, Who was guarded for three days and Three nights in the belly of a whale, Thus shall the Almighty God, As a Father, guard and protect me from all evil. Amen.


7. Prayer for Protection from Wrongdoing

You thieves, I implore you to be obedient like Jesus Christ, Who obeyed his heavenly Father unto the cross, And to stand without moving out of my sight, In the name of the Trinity. I command you by the power of God And the incarnation of Jesus Christ Not to move out of my sight, like Jesus Christ Stood on Jordan’s stormy banks to be baptized by John. And furthermore, I implore you, horse and rider, To stand still and not to move out of my sight, Like Jesus Christ did stand when he was about To be nailed to the cross to release the Fathers of the church from the bonds of hell. Thieves, I bind you with the same bonds with which Jesus Our Lord has bound hell; and thus ye shall be bound; And the same Words that bind you shall also release you.


8. Prayer for Children's Protection

Lord, I pray that my kids (grandkids) will develop an eternal perspective and purpose, not an earthly one.  Help them to see life–and every challenge–through Your eyes, eager and unafraid to share with others the good news of Jesus wherever they go. I pray that they will set their minds on things above, not just what’s going on here, and that they will be rooted and grounded in Your love. I pray they will come to understand the extent of Your own love for them – that it surpasses all the head knowledge they will acquire in school. I pray they will be filled up with You from morning ’til night. – Rebecca Barlow Jordan


9. Prayer for Strength and Protection

Lord God, heavenly Father, you know that we are set in the midst of so many and great dangers, that by reason of the frailty of our nature we cannot always stand upright: Grant us such strength and protection, to support us in all danger, and carry us through all temptations; through your Son, Jesus Christ our Lord. Amen.


10. Protect from Temptation

O Christ, Son of God, for our sake you fasted forty days and allowed yourself to be tempted. Protect us so that we may not be led astray by any temptation. Since man does not live by bread alone, nourish our souls with the heavenly food of your Word; through your mercy, O our God, you are blessed, and live and govern all things, now and forever. Amen.
